{
	"page_text": "Пространство этого погреба представляло собой помещение с обитыми деревом стенами наполненного разного рода деревянными бочками",
	"choices": [
		{
			"text": "Осмотреть бочки",
			"next_pages": [ 1000 ]
		},
	]
}